td
{ 
font-family: verdana, arial, helvetica, sans-serif, 'sans serif'; 
font-size: 11pt; 
font-style: normal; 
font-weight: 600; 
text-align: left; 
color: #ffffff; 
text-indent: 0px; 
background-color: #333766; 
}

td.nudge
{ 
font-family: verdana, arial, helvetica, sans-serif, 'sans serif'; 
font-size: 8pt; 
font-style: normal; 
font-weight: 600; 
text-align: left; 
color: #ffffff; 
text-indent: 10px; 
background-color: #333766; 
}

p
{ 
font-family: verdana, arial, helvetica, sans-serif, 'sans serif'; 
font-size: 8pt; 
font-style: normal; 
font-weight: 600; 
text-align: center; 
color: #ffffff; 
}

body
{ 
background-color: #333766; 
color: #ffffff; 
}

table
{ 
margin-left: 10px 
}

a:link
{
color: #ffffff; 
text-decoration: none; 
background-color: #333766; 
}

a:visited{
color: #ffffff; 
text-decoration: none; 
background-color: #333766; 
}

a:active
{
color: #999999; 
text-decoration: none; 
background-color: #333766; 
}

a:hover
{
color: #ff0000; 
text-decoration: none; 
background-color: #333766; 
}
